digiSHOP 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 44614
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2010 12:00AM
Updated: Nov 03 2010 12:00AM
Credit: Silic0n
Vulnerable: Sum Effect Software digiSHOP 2.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus